#!/bin/sh

# Run the following command to find your input device
# $ pacmd list-sources | grep name 
LEVELS="30000"
INPUTDEVICE="alsa_input.pci-0000_00_1b.0.analog-stereo ${LEVELS}"

echo "Keeping Mic Level Static"
while sleep 0.1;do
	pacmd set-source-volume  ${INPUTDEVICE}
done
